NuSphere Forums Forum Index
NuSphere Forums


Wed Oct 01, 2003 5:56 pm
Replies: 1
Views: 7302
I have Apache server under W2k and PHP version 4.4.0 dev. Is there an option run PHP DBG? I have tried php_dbg.dll-4.3.0 and there was no sign of runing in phpinfo(). Pls, help...

Thanx
Page 1 of 1
All times are GMT - 5 Hours